NEED URGENT HELP, Pleeeaassee... 
Author Message
 NEED URGENT HELP, Pleeeaassee...

I have CLIPPER 5.3-B and the CA TOOLS III installed in my PC.  

When I try to install the Up-Grade to CA TOOLS III - B, i find an error
that says to:

"verify the integrity of the CT.LIB and the integrity of the
instalation..."

Now, after Re-install the CA TOOLS III (ORIGINAL!!!), after try the
Up-grade with diferents PATCHS of diferents SITES several times,
after try make the PATCH without the Check LIB, etc... I find the same
results!

I have one theory: Its because the DOS in our machine its the
DOS/Windows95 ? I dont beleave that, but...

Location and size of my library:
D:\CLIP53\CATOOLS\LIB\CT.LIB 354.395 23-02-93 3:00      

How can I make the Up-Grade to CA-TOOLS III - Version B? Its very, very
Urgent.

Jo?o Pessoa

Thank You




Sun, 05 Dec 1999 03:00:00 GMT  
 NEED URGENT HELP, Pleeeaassee...

Jo?o

Have you patched CTIII to version A, the B patch only works after you've
done the A patch.

HTH
--
Steve Quinn
BRUTE Computer Services - Australia

http://www.brutecom.com.au



Quote:
> I have CLIPPER 5.3-B and the CA TOOLS III installed in my PC.      

> When I try to install the Up-Grade to CA TOOLS III - B, i find an error
> that says to:

> "verify the integrity of the CT.LIB and the integrity of the
> instalation..."

> Now, after Re-install the CA TOOLS III (ORIGINAL!!!), after try the
> Up-grade with diferents PATCHS of diferents SITES several times,
> after try make the PATCH without the Check LIB, etc... I find the same
> results!

> I have one theory: Its because the DOS in our machine its the
> DOS/Windows95 ? I dont beleave that, but...

> Location and size of my library:
> D:\CLIP53\CATOOLS\LIB\CT.LIB 354.395 23-02-93 3:00

> How can I make the Up-Grade to CA-TOOLS III - Version B? Its very, very
> Urgent.

> Jo?o Pessoa

> Thank You





Mon, 06 Dec 1999 03:00:00 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. URGENT-help needed-URGENT

2. URGENT: Need help with AND binary operation in awk

3. urgent! need help with database bindings

4. Need Help on awk!!!! **** Urgent ****

5. 2nd post Urgent: Need help with FM2.9!

6. urgent help needed

7. clarion 5.5 urgent help needed

8. Help needed... URGENT

9. *URGENT* Help need with data export

10. Urgent-Need help with batch update

11. Urgent help needed about Clarion 4

12. Need urgent help!!!

 

 
Powered by phpBB® Forum Software